@import url('R14.css');



	




/* Top navigation */
	.guildNav{
		background: url('/guild/forums/templates/R14/images/FFXIVNature/navSplit.png');
		background-position:right top;
		background-repeat:no-repeat; 
	}

/* Main container style */

	#site_wrap_neo{

		background:none;
		border:0px;
		box-shadow: none;
		-o-box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}

	.primaryContentAreaContainerDiv, .popup_container{
		 border: 1px solid rgba(198, 245, 253, 0.1);
		 border-top:0px;
		box-shadow: 0 4px 10px #000;
		-o-box-shadow: 0 4px 10px #000;
		-moz-box-shadow: 0 4px 10px #000;
		-webkit-box-shadow: 0 4px 10px #000;
	}

	#info_panels, #site_wrap_neo, #primaryNavContainer #primaryNavTable, #mainBodyTable{
		width: 1137px;
	}
	
	#lbw, #rbw{
	min-width: 1137px;
	}	

/* Global content boxes (gives seperation to things like forum rows, etc.) */

	.popup_form{
		background:#191919;
	}

	#lbw{
		height:100%;
		padding-bottom:0px;
	}

	#rbw{
		margin: 0 auto;
		height:100%;
	}

/* popup and tabs */

	.tabs td.current_tab{
		background: none;
	}

/* Header / Logo box - this will determine the height */

	#headerFrame{
		height:320px;
	}

	 .headerBody{
	 	padding-top:15px;
	 }
	  .guildLogo{
	  		margin-top:11px;  
     }

/************************** Forms **************************/

	.form_label_container, .form_input_container{
		color:#cccccc;
	}

	.errorFrame{
		color:#faaf0c;
	}
/************************** /Forms **************************/



/************************** Widgets **************************/

	.raid_signup_box{
		border-bottom:1px solid #202020;
	}

	.item_highlighter{
		border:1px dashed #2e2e2e;
	}

	.widgetWantedTitle{
		color:#931212;
	}

	#shoutbox{
		margin-bottom:-5px;
	}


/************************** /Widgets **************************/



/* ?????????????????????????????????????????????? */

	#cal2Container, .global_notifier_message{
		border:1px solid #1b1b1b;
	}

	#page_instruction{
		color:#202020;
		background: #eeeeee;
	}

	/* Form Messages */
	.LV_validation_message, .LV_valid{
		color:#ff9900;
	}

	.overlib_background{
		background:#e2e2e2;
   			border:3px solid #fff;
	}

	.overlib_text{
		color:#0f0f0f;
	}

/*  Admin bar under top menu  */

	#customization_control_panel{
		position:absolute;
		top:37px;
		width:1107px;
	}


/************************** Color and image classes **************************/

body {color:#FFFFFF;}
html, body{background:#000000;}
#leftColumn, #mainBody, #rightColumn, .popup_container, .add_item_popup_form, input[type="text"].helpline{
background: #3C4512;
background: -moz-linear-gradient(top,  #5D6B1C 0%, #3C4512 150px);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5D6B1C), color-stop(150px,#3C4512));
background: -webkit-linear-gradient(top,  #5D6B1C 0%,#3C4512 150px);
background: -o-linear-gradient(top,  #5D6B1C 0%,#3C4512 150px);
background: -ms-linear-gradient(top,  #5D6B1C 0%,#3C4512 150px);
background: linear-gradient(top,  #5D6B1C 0%,#3C4512 150px);
}
#shoutbox{background:#3C4512;}
#footerContrast{background:#3C4512;}
body a{color:#CFBE2C;}
body a:hover, body a:active{color:#E3D130;}
a.adminBar,a.adminBar:visited{color:#FFFFFF;}
a.adminBar:hover, a.adminBar:active{color:#FFFFFF}
.guildNav a{color:#FFFFFF;}
.guildNav a:hover, .guildNav a:active, .tabs td.current_tab a, .unselected_tab a:hover{
background: #323B10;
background: -moz-linear-gradient(top,  #323B10 0%, #1C1F08 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323B10), color-stop(100%,#1C1F08));
background: -webkit-linear-gradient(top,  #323B10 0%,#1C1F08 100%);
background: -o-linear-gradient(top,  #323B10 0%,#1C1F08 100%);
background: -ms-linear-gradient(top,  #323B10 0%,#1C1F08 100%);
background: linear-gradient(top,  #323B10 0%,#1C1F08 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323B10', endColorstr='#1C1F08',GradientType=0 );
color:#FFFFFF;
}
.adminBarContainerDiv, .popup_title_header, #primaryNavTable, .unselected_tab a{
background: #23290B;
background: -moz-linear-gradient(top,  #23290B 0%, #121405 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23290B), color-stop(100%,#121405));
background: -webkit-linear-gradient(top,  #23290B 0%,#121405 100%);
background: -o-linear-gradient(top,  #23290B 0%,#121405 100%);
background: -ms-linear-gradient(top,  #23290B 0%,#121405 100%);
background: linear-gradient(top,  #23290B 0%,#121405 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23290B', endColorstr='#121405',GradientType=0 );
}
.contentTitle, .popup_title_header{color:#FFFFFF;}
.tabs td, .tabs td.current_tab, .tabs td.unselected_tab{border:0px;border-bottom:1px solid #20260A;}
.tabs td.current_tab, .tabs td.unselected_tab{border:0px;}
.tabs td.current_tab a, .tabs td.unselected_tab a{border-top:1px solid #20260A;border-left:1px solid #20260A;border-right:1px solid #20260A;}
.tabs td.current_tab, .unselected_tab a{color:#FFFFFF;}
.tabs td.current_tab a, .unselected_tab a:hover{color:#FFFFFF;}
.row1_post_container{background:#505C18;}
.helpline{color:#FFFFFF;max-width:470px!important;}
.newsFooter{border-bottom: 1px solid #10171F;}
.calendarNonEvent,.calendarHover{border:1px solid #20260A;}
.calendarNonEvent{background: #323B10;}
.calendarHover, .calendarEvent{background: #4C5918;}
.poll_result_line{background-color:#CFBE2C;}
#customization_control_panel{background: #0C1217;}
#rbw{background: url('/guild/forums/templates/R14/images/FFXIVNature/header.jpg');background-repeat: no-repeat;background-position: top center;}
#lbw{background: none;}
.tweetContainer, .item_highlighter .widgetMenuTopLeft, .item_highlighter .widgetBodyTopLeft, #info_panels, .gameInfoLinkHeader, .row1, .row2, .row3, .row3Right, .thCornerL, .thTop, .thCornerR, .quote, .shoutbox_shout, .data1 td, .data1 h4, #cal2, #widg_content_placeholder, .data1, .data2, .data3{
background: url('/guild/forums/templates/R14/images/FFXIVNature/bgw.png');
}

.adminBarContainerDiv, #info_panels{
background:none;
}


#template_preview_container, #customization_control_panel {
    z-index: 1000;
}